.u-section-1 .u-sheet-1 {
  min-height: 713px;
}

.u-section-1 .u-text-1 {
  font-size: 8.125rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 53px auto 0 -15px;
}

.u-section-1 .u-text-2 {
  margin: 51px 0 0;
}

.u-section-1 .u-text-3 {
  margin: 60px 0 0;
}

.u-section-1 .u-group-1 {
  width: 407px;
  min-height: 132px;
  --radius: 50px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 106px 35px 24px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 20px;
}

.u-section-1 .u-social-icons-1 {
  height: 32px;
  min-height: 16px;
  width: 216px;
  min-width: 108px;
  margin: 0 auto;
}

.u-section-1 .u-icon-1 {
  height: 100%;
}

.u-section-1 .u-icon-2 {
  height: 100%;
}

.u-section-1 .u-icon-3 {
  height: 100%;
}

.u-section-1 .u-text-4 {
  font-size: 1rem;
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    font-size: 5.078125rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.125rem;
  }

  .u-section-1 .u-group-1 {
    margin-bottom: -84px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 741px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.0625rem;
  }

  .u-section-1 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 886px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 54px;
    margin-left: 0;
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-text-3 {
    font-size: 0.875rem;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
    margin-right: 0;
    margin-bottom: -50px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 13963px;
}

.u-section-2 .u-text-1 {
  font-size: 5rem;
  margin: 114px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.875rem;
  margin: -16px 0 59px;
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-top: 70px;
    font-size: 2.5rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.6666666666666665rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 2.0833333333333335rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.25rem;
  }
}